count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=68
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=66
results:
- base_id: TFFM0571
  experiment_name: CistromeDB_8929
  log_p_1st_order: '1877.52'
  log_p_detailed: '1998.22'
  matrix_base_id: MA0729
  matrix_id: MA0729.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0571.1/
  matrix_version: '1'
  name: RARA
  tffm_id: TFFM0571.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0571.1/
  version: '1'
- base_id: TFFM0572
  experiment_name: CistromeDB_40276
  log_p_1st_order: '4459.69'
  log_p_detailed: '4329.75'
  matrix_base_id: MA1621
  matrix_id: MA1621.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0572.1/
  matrix_version: '1'
  name: RBPJL
  tffm_id: TFFM0572.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0572.1/
  version: '1'
- base_id: TFFM0573
  experiment_name: GTRD_EXP042143
  log_p_1st_order: '732.083'
  log_p_detailed: '751.939'
  matrix_base_id: MA0363
  matrix_id: MA0363.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0573.1/
  matrix_version: '1'
  name: REB1
  tffm_id: TFFM0573.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0573.1/
  version: '1'
- base_id: TFFM0574
  experiment_name: GTRD_EXP041541
  log_p_1st_order: '2618.38'
  log_p_detailed: '2530.55'
  matrix_base_id: MA1415
  matrix_id: MA1415.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0574.1/
  matrix_version: '1'
  name: REF6
  tffm_id: TFFM0574.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0574.1/
  version: '1'
- base_id: TFFM0575
  experiment_name: CistromeDB_76402
  log_p_1st_order: '12027.0'
  log_p_detailed: '16331.9'
  matrix_base_id: MA1117
  matrix_id: MA1117.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0575.1/
  matrix_version: '1'
  name: RELB
  tffm_id: TFFM0575.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0575.1/
  version: '1'
- base_id: TFFM0576
  experiment_name: CistromeDB_58298
  log_p_1st_order: '6274.98'
  log_p_detailed: '6659.84'
  matrix_base_id: MA0600
  matrix_id: MA0600.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0576.1/
  matrix_version: '2'
  name: RFX2
  tffm_id: TFFM0576.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0576.1/
  version: '1'
- base_id: TFFM0577
  experiment_name: CistromeDB_56036
  log_p_1st_order: '6197.4'
  log_p_detailed: '6167.31'
  matrix_base_id: MA0798
  matrix_id: MA0798.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0577.1/
  matrix_version: '1'
  name: RFX3
  tffm_id: TFFM0577.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0577.1/
  version: '1'
- base_id: TFFM0577
  experiment_name: CistromeDB_56036
  log_p_1st_order: '6635.42'
  log_p_detailed: '6586.38'
  matrix_base_id: MA0798
  matrix_id: MA0798.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0577.2/
  matrix_version: '2'
  name: RFX3
  tffm_id: TFFM0577.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0577.2/
  version: '2'
- base_id: TFFM0578
  experiment_name: CistromeDB_40129
  log_p_1st_order: '2129.68'
  log_p_detailed: '1944.35'
  matrix_base_id: MA1151
  matrix_id: MA1151.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0578.1/
  matrix_version: '1'
  name: RORC
  tffm_id: TFFM0578.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0578.1/
  version: '1'
- base_id: TFFM0579
  experiment_name: ReMap2020_RXRB
  log_p_1st_order: '3211.34'
  log_p_detailed: '3249.87'
  matrix_base_id: MA0855
  matrix_id: MA0855.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0579.1/
  matrix_version: '1'
  name: RXRB
  tffm_id: TFFM0579.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0579.1/
  version: '1'
